form.form-newslikes { margin: 0 }
.news-image { position: relative }
.news-likes {
	position: absolute;
	right: 2%; bottom: 3%;
	z-index: 10;
	text-align: right;
}
.news-single .news-likes { bottom: auto; top: 3% }
.news-likes .btn-submit { background-color: rgba(243,243,243,.8) }
.news-likes .alert {
	margin: 5px 0px 0px;
	padding: 6px 12px;
	font-size: 14px;
}
.news-likes-count {
    margin-left: 5px;
}